Security Enhanced Linux Reference Policy

# Layer: admin

## Module: dmesg

Interfaces

### Description:

Policy for dmesg.

### Interfaces:

dmesg_domtrans( domain )

##### Summary

Execute dmesg in the dmesg domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

dmesg_exec( domain )

##### Summary

Execute dmesg in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

dmesg_nnp_domtrans( domain )

##### Summary

Transition to dmesg_t when NNP has been set

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return